<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <link rel="stylesheet" href="flexboxgrid.css" type="text/css" />

    <title>toDo app</title>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-xs-6 todoapp">
          <h1>to do</h1>
          <form action="">
            <input id="firstInput" type="text" /> <button>+</button>
          </form>
          <label for="search">
            <input class="secondInput" id="secondInput" type="text" />
            search</label
          >

          <h2>Tasks: <span>0</span></h2>
          <ul></ul>
        </div>
      </div>
    </div>
    <script src="main.js"></script>
  </body>
</html>
